import 'package:fis_jsonrpc/rpc.dart';

class JoinInLiveConsultationNotificationHandler
    extends NotificationHandler<JoinInLiveConsultationNotification> {
  JoinInLiveConsultationNotificationHandler()
      : super(NotificationTypeEnum.JoinInLiveConsultationNotification);

  @override
  void execute(JoinInLiveConsultationNotification message) {
    super.execute(message);
  }
}
